Bug 23069 - Installation hangs at loader step
Installation hangs at loader step
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-01 03:44 EST by palmerross
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 13:12:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description palmerross 2001-01-01 03:44:20 EST
My system hangs during the installation of RH7.0.
The final messages on the screen are:

    running install
    running /sbin/loader

Then nothing else.  Have to cycle the power to recover.
I get exactly the same problem booting from CD or floppy.
(The CD is OK as I have used it successfully on a different system.)

There are no obvious errors in the initial boot messages,
and all the hardware seems to have been detected without a problem.

Using the update disk doesn't help as it hangs before getting
to the point of asking for the disk.

This is actually a partitionless installation (though I never get
to the point of selecting the type).  The other OS is Windows ME.

The system is a Compaq Presario 5WV272, 750 MHz AMD Duron CPU,
128 MB memory, VIA chipset (PCI, USB, IDE).  
I installed RH6.2 on it (also partitionless) with no problem.
Comment 1 Michael Fulbright 2001-01-03 18:14:27 EST
Try booting the installer with the command line


linux nousb

and see if that helps.
Comment 2 palmerross 2001-01-03 21:21:52 EST
Yes that fixes it
(though it kills general USB support on this system).

Thanks for your help.
Comment 3 Michael Fulbright 2001-01-26 13:12:44 EST
USB support is new to the kernel and unfortunately they haven't got it working
on all hardware.

Note You need to log in before you can comment on or make changes to this bug.